body,img, div, dl, dt, dd, ul, ol, li, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td  
{  
    padding: 0;  
    margin: 0;  
    font-family: "微软雅黑","宋体";
    font-weight: normal;
}
img{ border: 0;}
ul li{list-style: none;}
  
      
a{ text-decoration:none;}
a:hover{ color:#27a6e0;}

@media screen and (min-width: 2000px) { 
        .andro_header-bottom > div {
             width: 1864px !important;
        }
        .article-path {
           width: 1720px !important;
        }
        .article-box,.second-page-content {
            width: 1800px !important;
        }
	.campus-life-box {
	   width: 1800px !important;
	}
        .article-title {
           width: 1700px !important;
           max-width: 1700px !important;
        }
        .article-info, .article-content {
           width: 1700px !important;
        }
.logo_bg{
	width:1864px; 
	height:155px; 
	margin:0 auto; 
	overflow:hidden; 
	background: url(../images/logo_bg2.png)no-repeat;
	}
}